
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #435

allow "art" for cover_name_include

April 17, 2014 17:03 - Doug McMahon

Status: Rejected Start date: April 17, 2014

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

A lot of cover art here (in album folders) is named art.jpg which audacious will not use.

Haven't seen any issue adding to config.c,

"cover_name_include", "album,art,cover,front,folder",

History

#1 - April 17, 2014 18:32 - John Lindgren

You can add any keywords you want in the preferences window.  So why the bug report?  Are you asking for the default setting to be changed?

#2 - April 29, 2014 18:52 - John Lindgren

- Status changed from New to Rejected

Closing due to lack of response.
